<div class="row">
  <div class="col-md-6">
    <div>
      Tài xế
    </div>
    <div>
      <app-ghe
        *ngFor="let ghe of mangGhe; let i = index"
        [ghe]="ghe"
        (eventDatGhe)="datGhe($event)"
      >
        <br *ngIf="(i + 1) % 4 === 0" />
      </app-ghe>
    </div>
  </div>
  <div class="col-md-4">
    <h3>Danh sach ghe dang dat ({{ mangGheDangDat.length }})</h3>
    <p *ngFor="let gheDangDat of mangGheDangDat">
      Ghế: {{ gheDangDat.SoGhe }} - {{ gheDangDat.Gia }}
      <a (click)="huyGhe(gheDangDat.SoGhe)" style="color: red; cursor: pointer;"
        >[Huỷ]</a
      >
    </p>
    <p *ngIf="mangGheDangDat.length > 0">${{ tinhTongTien() }}</p>
  </div>
</div>
